@charset "UTF-8";
    .contenu-standard-1-colonne6-0-53533-0{
        position:relative;
                margin:0px auto 0px auto;
                padding:50px 20px 0px 20px;
                            background-color:rgba(241,246,248,1);
            }
            .contenu-standard-1-colonne6-0-53533-0 > .row{
            max-width:1400px;
        }
    .contenu-standard-1-colonne6-0-53533-0 p{
width:100%;
}

.contenu-standard-1-colonne6-0-53533-0{
display:none;
}